### Enumeration

# Phosh ShellKeyBindingFlags

#### Declaration

    flags Phosh.ShellKeyBindingFlags

#### Description

No description available.

#### Members

`PHOSH_SHELL_KEY_BINDING_NONE`

  No description available.

  - Value: `0`
  - Available since: 0
`PHOSH_SHELL_KEY_BINDING_PER_WINDOW`

  No description available.

  - Value: `1`
  - Available since: 0
`PHOSH_SHELL_KEY_BINDING_BUILTIN`

  No description available.

  - Value: `2`
  - Available since: 0
`PHOSH_SHELL_KEY_BINDING_IS_REVERSED`

  No description available.

  - Value: `4`
  - Available since: 0
`PHOSH_SHELL_KEY_BINDING_NON_MASKABLE`

  No description available.

  - Value: `8`
  - Available since: 0
`PHOSH_SHELL_KEY_BINDING_NO_AUTO_GRAB`

  No description available.

  - Value: `32`
  - Available since: 0
`PHOSH_SHELL_KEY_BINDING_IGNORE_AUTOREPEAT`

  No description available.

  - Value: `16`
  - Available since: 0